/* CSS Document */
*{margin:0;font-size:14px;color:#333333;padding:0;font-family:"΢微软雅黑";list-style:none;}
img{border:none;}
a{text-decoration:none;}
body{width:100%;height:auto;}
#con{width:980px;margin:0 auto;height:160px;}
.header-left{float:left;}
.header-right{float:left;}
ul{background-image:url(http://health.china.com.cn/43372.files/nav-bg.png);background-repeat:repeat-x;width:980px;height:30px;clear:both;padding-top:10px;}
ul li{width:107px;height:20px;border-right-color:#ffffff;border-right-style:solid;border-right-width:1px;float:left;text-align:center;line-height:20px;}
ul .clear{border:none;}
ul li a{color:#ffffff;font-size:14px;font-weight:bolder;}


